.teachers #header {background: url(../images/banner-shadow.png) repeat-x scroll left 134px;}
.nav #teachers a, .nav #teachers a:visited {background-color: transparent;}
/* .nav #teachers a:hover {background-color:#3c7f94;} */
.nav #teachers li a, .nav #teachers li a:visited,.nav #teachers li a:hover {background-color: transparent; border-color: #c2c2c2; /* padding-right: 5px;*/ border-style: dotted;}
.nav #teachers ul, .nav #teachers ul ul, .nav #teachers ul ul ul, .nav #teachers ul ul ul ul {list-style-type: none; margin-left: 0;}
/* ul.nav {padding-left: 10px; margin-left: 0;}*/
.nav #teachers ul ul li a, .nav #teachers ul ul li.current a, .nav #teachers ul ul li.current a:visited {border-bottom: 0;/*background: url(../images/nav-lvl2.gif) no-repeat left 17px;*/background: url(../images/nav-arrow.png) no-repeat left 4px/*;margin-left:10px*/;_background-image:url(../images/nav-arrow.gif)}
.teachers h1, .teachers .h1, .teachers h2, .teachers .h2, .teachers h3, .teachers .h3, .teachers h4, .teachers .h4, .teachers a {color: #2783a8;/* #1a6881*/ }
.teachers .h1, .teachers h2 {line-height: 1.333em;}
.teachers a:visited {color: #1a6881;}
.teachers .frontpage-article h2 a:visited {color: #fff;}
.teachers .super .bd, .teachers .nav .bd {border: 1px solid #1e6a83;}
.teachers .super .bd #siteSearch, .teachers .featured-h {/* background-color: #1a6881;*/border-bottom: 1px solid #70a1b0;}
.teachers .feature .hd {/* border: 1px solid #1e6a83;*/}
.teachers .widget-h {/* border-color: #E8F1F4; */ border: none; /* background-color: #c6d9df;*/ _zoom:1}
.teachers .widget .hd {border: 1px solid #ccdde0;}
.teachers .factbox .inner {background-color: #e4ebed;}
ul li#teachers .featured-top a {_position: relative;}